;
[SYSTEMHEALTH]

SystemHealthWakeUpPeriod        = 1333 

InternalWathDogType             = HW_NO

FAEOnSystemHealthErrors         = false

;TouchScreenApproximate          = 50

;SystemReportKeyChain            = 196,196,196,196,196   // for LCH (^^^^^) (196 = ^; 114 = v)


